This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465090 - "Items" keyword in the dropdown list values of Default Items Per Page in my settings
"Items" keyword in the dropdown list values of Default Items Per Page in my s...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.7.4
Assigned To: Hilda Stastna
Anurag
settings
: ZStream
Depends On: 1422416
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 11:52 EDT by Satoe Imaishi
Modified: 2017-09-25 05:06 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1422416
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-30 17:01:00 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/345c5927175e9d797118271b9d09e453e267b94e

commit 345c5927175e9d797118271b9d09e453e267b94e
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jun 26 09:09:46 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 30 16:56:59 2017 -0400

    Merge pull request #1587 from hstastna/Items_dropdown_my_settings
    
    Remove "items" keyword from list in my settings
    (cherry picked from commit 102ecea8ac132ef284fd31e7c192288121bf671c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1465090

 app/helpers/ui_constants.rb | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)
Comment 3 Anurag 2017-09-25 05:06:04 EDT
Verified on Version 5.7.4.0.20170913182424_63a1e18

This issue is now resolved, thank you very much for fixing this.

Note You need to log in before you can comment on or make changes to this bug.